1002030000=Chemin de distribution inexistant
1002030001=Valeur de l'agent inexistant
1002030002=Source de distribution inexistant
1002030003=Table des points inexistante
1002030004=Calcul inexistant
1002030005=Calcul de commande inexistant
1002030006=Partition frère inexistant
1002030007=Partition fils inexistant
1002030008=Utilisateur de distribution inexistant
1002030009=Utilisateur de distribution inexistant
1002030010=Le promoteur actuel a déjà un supérieur
1002030011=Partition de collision inexistant
1002030012=Profit de la plateforme inexistant
1002030013=Journal des profits de la plateforme inexistant
1002030014=La somme des pourcentages dépasse 100
1002030015=La personne qui recommande déjà a un promoteur, donc elle ne peut pas être ajoutée
1002030017=Le nom de la personne qui recommande inexistant
1002030018=Le nom de la personne qui recommande existe déjà, veuillez choisir la recherche par téléphone
1002030019=Le téléphone de la personne qui recommande inexistant
1002030020=Aucun enregistrement pour cette journée
1002030021=Aucun enregistrement de journal de consultation
1002030022=Le prix de gain ne peut pas dépasser la limite maximale
1002030023=Journal de la signature inexistant
1002030024=Détails de l'enregistrement des profits de la plateforme inexistant
1002030025=Aucune détails de la facture quotidienne
1002030026=Aucun enregistrement quotidien des gains de la récompense de gain
1002030027=Aucun enregistrement de bordereau de règlement
1002030028=Aucun enregistrement de la table de commande de règlement de niveau deux
1002030029=Aucun enregistrement de la table d'articles de commande de règlement de niveau deux
1002030030=Enregistrement de règlement de la plateforme inexistant
1002030031=Aucune facture quotidienne de la plateforme
1002030032=Aucune demande de retrait d'argent
1002030033=Aucun enregistrement de retrait quotidien de la plateforme
1002030034=Aucun enregistrement de canal de retrait
1002030035=Aucun enregistrement de points de consommation
1002030036=Aucun enregistrement de changement de points de consommation
1002030037=Aucun enregistrement de transfert de points de consommation
1002030038=Aucun enregistrement d'anomalie de points de consommation
1002030039=Aucun enregistrement d'utilisateur d'anomalie de points de consommation
1002030040=Aucune commande de points de consommation de recharge d'utilisateur
1001000001=Configuration de paramètre inexistant
1001000002=Clé de configuration de paramètre en double
1001000003=Impossible de supprimer la configuration de paramètre de type système intégré
1001000004=Échec de l'obtention de la configuration de paramètre, raison : configuration non visible non autorisée
1001001000=Tâche planifiée inexistant
1001001001=Le processeur de tâche planifiée existe déjà
1001001002=Seules les modifications vers l'état activé ou désactivé sont autorisées
1001001003=La tâche planifiée est déjà dans cet état, aucune modification nécessaire
1001001004=Seules les tâches dans l'état activé peuvent être modifiées
1001001005=Expression CRON incorrecte
1001002000=Journal d'erreur API inexistant
1001002001=Journal d'erreur API déjà traité
1001003000=Le chemin du fichier existe déjà
1001003001=Fichier inexistant
1001003002=Fichier vide
1003001000=La définition de la table existe déjà
1003001001=La table à importer inexistant
1003001002=Le champ à importer inexistant
1003001004=La définition de la table inexistante
1003001005=La signification du champ inexistant
1003001006=Le champ synchronisé inexistant
1003001007=Échec de la synchronisation, aucune modification existante
1003001008=Les commentaires de la table de la base de données n'ont pas été remplis
1003001009=Les commentaires des champs de la table de la base de données ({}) n'ont pas été remplis
1003001010=La définition de la table principale (id={}) inexistant, veuillez vérifier
1003001011=Le champ de la table secondaire (id={}) inexistant, veuillez vérifier
1003001012=Échec de la génération de code de la table principale, raison : elle n'a pas de table secondaire
1003001013=Échec de la génération de code de la table principale, raison : sa table secondaire ({}) n'a pas de champ
1001006000=Configuration de fichier inexistant
1001006001=Cette configuration de fichier ne peut pas être supprimée, raison : c'est la configuration principale, la suppression rendrait impossible le téléchargement de fichiers
1001007000=Configuration de source de données inexistante
1001007001=La configuration de source de données est incorrecte, impossible de se connecter
1001107000=Étudiant inexistant
1001201000=Contact exemple inexistant
1001201001=Catégorie exemple inexistant
1001201002=Il existe des sous-catégories d'exemple, impossible de supprimer
1001201003=La catégorie parente d'exemple inexistant
1001201004=Vous ne pouvez pas vous définir vous-même comme catégorie parente d'exemple
1001201005=La catégorie d'exemple de ce nom existe déjà
1001201006=Vous ne pouvez pas définir votre propre sous-catégorie d'exemple comme catégorie parente
1001201007=Étudiant inexistant
1001201008=Classe d'étudiant inexistant
1001201009=Classe d'étudiant existe déjà
1008001000=Catégorie de produit inexistant
1008001001=Catégorie parente inexistante
1008001002=La catégorie parente ne peut pas être une catégorie de niveau deux
1008001003=Il existe des sous-catégories, impossible de supprimer
1008001004=La catégorie de produit ({}) est désactivée et ne peut pas être utilisée
1008001005=Il existe des produits dans la catégorie, impossible de supprimer
1008002000=Marque inexistant
1008002001=La marque est désactivée.
1008002002=Le nom de la marque existe déjà
1008003000=Élément d'attribut inexistant
1008003001=Le nom de l'élément d'attribut existe déjà
1008003002=Il existe des valeurs d'attribut sous cet élément d'attribut, impossible de supprimer
1008004000=Valeur d'attribut inexistant
1008004001=Le nom de la valeur d'attribut existe déjà
1008005000=SPU de produit inexistant
1008005001=La catégorie de produit est incorrecte, raison : une catégorie de produit au niveau deux ou inférieur doit être utilisée
1008005002=Échec de la sauvegarde du SPU de produit, raison : le coupon n'existe pas
1008005003=Le SPU de produit ({}) n'est pas dans l'état mis en rayon
1008005004=Le SPU de produit n'est pas dans l'état de la corbeille
1008006000=SKU de produit inexistant
1008006001=La combinaison d'attributs du SKU de produit existé déjà
1008006002=Chaque SKU sous un SPU doit avoir des éléments d'attribut identiques
1008006003=Chaque SKU sous un SPU doit être unique
1008006004=Le stock du SKU de produit est insuffisant
1008007000=Évaluation de produit inexistant
1008007001=L'évaluation du produit de la commande existe déjà
1008008000=Le produit a déjà été collectionné
1008008001=La collection de produit inexistant
1008008002=Le prix de règlement ne peut pas être supérieur au prix de coût
1008008003=La demande de SKU inexistant
1008008004=La demande de SPU inexistant
1008008005=Le journal de la demande de SPU inexistant
1013001000=Activité de réduction limitée inexistante
1013001001=Des produits existent qui participent à d'autres activités de réduction limitée
1013001002=L'activité de réduction limitée est déjà fermée et ne peut pas être modifiée
1013001003=L'activité de réduction limitée n'est pas fermée, impossible de supprimer
1013001004=L'activité de réduction limitée est déjà fermée, impossible de fermer à nouveau
1013002000=Banner inexistant
1013003000=Aucun produit utilisable avec le coupon !
1013003001=La commande des produits ne satisfait pas le montant d'utilisation
1013004000=Modèle de coupon inexistant
1013004001=Le nombre de distributions ne peut pas être inférieur au nombre déjà acquis ({})
1013004002=Le nombre restant insuffisant pour l'acquisition
1013004003=L'utilisateur a déjà acquis ce coupon
1013004004=Le coupon a expiré.
1013004005=La méthode de réception est incorrecte.
1013005000=Coupon inexistant
1013005001=Échec de la récupération du coupon, le coupon a déjà été utilisé
1013005002=Le coupon n'est pas dans l'état d'attente d'utilisation
1013005003=Le coupon n'est pas dans la plage horaire d'utilisation
1013005004=Le coupon n'est pas dans l'état utilisé
1013006000=Activité de réduction et cadeau inexistant
1013006001=Des produits existent qui participent à d'autres activités de réduction et cadeau
1013006002=L'activité de réduction et cadeau est déjà fermée, impossible de modifier
1013006003=L'activité de réduction et cadeau n'est pas fermée, impossible de supprimer
1013006004=L'activité de réduction et cadeau est déjà fermée, impossible de fermer à nouveau
1013006005=L'activité de réduction et cadeau est déjà terminée, impossible de fermer
1013008000 = L'activité de promotion flash n'existe pas.
1013008002 = Des produits participent à d'autres activités de promotion flash, conflit de périodes de promotion flash.
1013008003 = L'activité de promotion flash est fermée et ne peut pas être modifiée.
1013008004 = L'activité de promotion flash n'est pas fermée ou n'est pas terminée et ne peut pas être supprimée.
1013008005 = L'activité de promotion flash est déjà fermée et ne peut pas être fermée à nouveau.
1013008006 = Échec de la promotion flash, raison : stock insuffisant pour la promotion flash.
1013008007 = Échec de la promotion flash, raison : hors de la période d'activité.
1013008008 = Échec de la promotion flash, raison : l'activité de promotion flash est fermée.
1013008009 = Échec de la promotion flash, raison : dépassement de la limite d'achat unique.
1013008010 = Échec de la promotion flash, raison : le produit n'existe pas.
1013009000 = La période de promotion flash n'existe pas.
1013009001 = Conflit de périodes de promotion flash.
1013009004 = La période de promotion flash est fermée.
1013010000 = L'activité de groupe d'achat n'existe pas.
1013010001 = Des produits participent à d'autres activités de groupe d'achat.
1013010002 = L'activité de groupe d'achat est fermée et ne peut pas être modifiée.
1013010003 = L'activité de groupe d'achat n'est pas fermée ou n'est pas terminée et ne peut pas être supprimée.
1013010004 = Échec de l'activité de groupe d'achat, raison : l'activité de groupe d'achat est fermée.
1013010005 = Échec de l'activité de groupe d'achat, raison : le produit de l'activité de groupe d'achat n'existe pas.
1013010006 = Échec de l'activité de groupe d'achat, raison : stock insuffisant pour le produit de l'activité de groupe d'achat.
1013011000 = Le groupe d'achat n'existe pas.
1013011001 = Échec du groupe d'achat, vous avez déjà participé à ce groupe d'achat.
1013011002 = Échec du groupe d'achat, le groupe parent n'existe pas.
1013011003 = Échec du groupe d'achat, le nombre de personnes du groupe d'achat est complet.
1013011004 = Échec du groupe d'achat, raison : il existe un enregistrement de groupe d'achat en cours pour cette activité.
1013011005 = Échec du groupe d'achat, l'activité n'a pas encore commencé.
1013011006 = Échec du groupe d'achat, l'activité est déjà terminée.
1013011007 = Échec du groupe d'achat, raison : dépassement de la limite d'achat unique.
1013011008 = Échec du groupe d'achat, raison : dépassement du nombre total d'achats.
1013011009=Le regroupement a échoué, raison: il existe une commande non payée, s’il vous plaît payer d’abord
1013012000=L’activité de marchandage n’existe pas
1013012001=Présence de marchandises participant à d’autres activités de marchandage
1013012002=Le marchandage est fermé et ne peut pas être modifié
1013012003=L’activité de marchandage n’est pas fermée ou terminée et ne peut pas être supprimée
1013012004=Stocks insuffisants des activités de marchandage
1013012005=Le marchandage est fermé.
1013012006=La campagne barking est terminée.`
1013013000=Enregistrement de coup de couteau inexistant
1013013001=Échec de participation, vous avez déjà participé à l'activité de coup de couteau actuelle
1013013002=Échec de participation, vous avez atteint la limite de participation à l'activité de coup de couteau actuelle
1013013004=Échec de commande, la coupe de prix n'a pas réussi
1013013005=Échec de commande, cette coupe de prix a déjà été commandée
1013014000=Échec d'assistance, l'enregistrement de coupe de prix n'est pas en cours
1013014001=Échec d'assistance, vous ne pouvez pas vous aider vous-même
1013014002=Échec d'assistance, vous avez atteint la limite d'assistance de l'activité de coupe de prix actuelle
1013014003=Échec d'assistance, veuillez réessayer
1013014004=Échec d'assistance, vous avez déjà aidé
1013015000=Catégorie d'article inexistant
1013015001=Échec de suppression de la catégorie d'article, raison : des articles sont associés
1013016000=Article inexistant
1013017000=Modèle de décoration inexistant
1013017001=Le nom du modèle de décoration ({}) a déjà été utilisé
1013017002=Impossible de supprimer un modèle de décoration en cours d'utilisation
1013018000=Page de décoration inexistant
1013018001=Le nom de la page de décoration ({}) a déjà été utilisé
1013019000=Magasin inexistant
1013019001=Commerçant inexistant
1011000010=Élément de commande de transaction inexistant
1011000011=Commande de transaction inexistant
1011000012=Échec de la mise à jour de l'état de la commande de transaction, veuillez réessayer
1011000013=Échec de la mise à jour de l'état de paiement de la commande, la commande n'est pas dans l'état non payé
1011000014=Échec de la mise à jour de l'état de paiement de la commande, le numéro de billet de paiement ne correspond pas
1011000015=Échec de la mise à jour de l'état de paiement de la commande, l'état du billet de paiement n'est pas un état de paiement réussi
1011000016=Échec de la mise à jour de l'état de paiement de la commande, le montant du billet de paiement ne correspond pas
1011000017=Échec de l'expédition de la commande de transaction, la commande n'est pas dans l'état d'attente d'expédition
1011000018=Échec de la réception de la commande de transaction, la commande n'est pas dans l'état d'attente de réception
1011000019=Échec de création d'évaluation d'élément de commande de transaction, la commande n'est pas dans l'état terminé
1011000020=Échec de création d'évaluation d'élément de commande de transaction, la commande a déjà été évaluée
1011000021=Échec de l'expédition de la commande de transaction, la commande a été remboursée ou partiellement remboursée
1011000022=Échec de l'expédition de la commande de transaction, l'activité de团购 n'a pas réussi
1011000024=Échec de l'expédition de la commande de transaction, le type de livraison n'est pas express
1011000025=Échec de l'annulation de la commande de transaction, la commande n'est pas dans l'état de paiement en attente
1011000026=Échec de l'ajustement de prix de la commande de paiement, raison : la commande de paiement a déjà été payée, impossible d'ajuster le prix
1011000027=Échec de l'ajustement de prix de la commande de paiement, raison : le prix a déjà été modifié
1011000028=Échec de l'ajustement de prix de la commande de paiement, raison : le prix de paiement ajusté ne peut pas être inférieur à 0,01 yuan
1011000029=Échec de la suppression de la commande de transaction, la commande n'est pas dans l'état annulé
1011000030=Échec de la réception par prise en charge de la commande de transaction, la méthode de réception n'est pas de type client自主提货
1011000031=Échec de la modification de l'adresse de réception de la commande de transaction, raison : la commande n'est pas dans l'état d'attente d'expédition
1011000032=Échec de création de commande de transaction, raison : une commande non payée existe déjà
1011000033=Échec de l'expédition de la commande de transaction, veuillez remplir les informations complètes
1011000100=Aucune commande de retour après-vente
1011000101=Montant de remboursement demandé incorrect
1011000102=La commande est fermée, impossible de demander un retour après-vente
1011000103=La commande n'est pas payée, impossible de demander un retour après-vente
1011000104=La commande n'est pas expédiée, impossible de demander un retour et un remboursement
1011000105=La commande a déjà demandé un retour après-vente, impossible de demander à nouveau
1011000106=Échec de l'approbation, l'état du retour après-vente n'est pas en cours d'approbation
1011000107=Échec de la manipulation de la commande de retour après-vente, veuillez actualiser et réessayer
1011000108=Échec du retour des marchandises, l'état de la commande de retour après-vente n'est pas en attente de retour du buyer
1011000109=Échec de la confirmation de réception, l'état de la commande de retour après-vente n'est pas en attente de confirmation de réception
1011000110=Échec du remboursement, l'état de la commande de retour après-vente n'est pas en attente de remboursement
1011000111=Échec de l'annulation de la commande de retour après-vente, l'état de la commande de retour après-vente n'est pas en attente de révision ou le seller à accepter ou l'état commercial en attente de réception de marchandises
1011002000=Élément de panier inexistant
1011003000=Erreur de calcul du prix de paiement, raison : le prix est inférieur ou égal à
1011003002=Erreur de calcul du fret express, impossible de trouver le modèle de fret correspondant
1011003004=Participation à des produits de marketing de secondes kills, de groups, de marchandage, ne peut pas utiliser le coupon
1011003005=Produits participant à un second kill qui dépasse la limite totale de second kill
1011004000=Compagnie de livraison inexistant
1011004001=La compagnie de livraison avec ce code existe déjà
1011004002=Vous devez vous connecter à un fournisseur de services de livraison, par exemple Kuryr100
1011004003=La compagnie de livraison n'est pas activée
1011004101=Erreur de l'interface de consultation de la compagnie de livraison
1011004102=Échec de la consultation de la compagnie de livraison, raison : {}
1011005000=Le nom du modèle de fret existe déjà
1011005001=Modèle de fret inexistant
1011006000=Point de retrait inexistant
1011007000=Utilisateur de distribution inexistant
1011007001=Le nombre de commissions gelées ({}) est insuffisant
1011007002=Vous ne pouvez pas vous lier vous-même
1011007003=L'utilisateur lié n'a pas de qualifications pour promouvoir
1011007004=Seul le lien de promoteur peut être lié au backstage
1011007005=Vous ne pouvez lier qu'au moment de l'enregistrement
1011007006=Un promoteur a déjà été lié
1011007007=Vous ne pouvez pas lier votre propre sousordonné en tant que supérieur
1011007008=Pour l'instant, seul le niveau inferieur ou égal à 2 est pris en charge
1011008000=Aucun enregistrement de retrait de commission
1011008001=L'état de l'enregistrement de retrait de commission n'est pas en cours d'examen
1011008002=Le montant du retrait ne peut pas être inférieur à {} yuan
1011008003=Vous pouvez retirer au maximum {} yuan à l'heure actuelle
1011008004=Aucune commande disponible, veuillez recharger
1011008005=Les paramètres de rappel tiers sont null
1011008007=Aucun journal de rappel
1011008009=Aucun journal de message de modèle WeChat
1011008011=Aucun journal de message de notification JPush
1004001000=Utilisateur inexistant
1004001001=Numéro de téléphone non enregistré par l'utilisateur
1004001002=Échec de la modification du téléphone, ce numéro ({}) est déjà utilisé
1004001003=Le solde des points de l'utilisateur est insuffisant
1004003000=Échec de connexion, le nom d'utilisateur et le mot de passe sont incorrects
1004003001=Échec de connexion, le compte est interdit
1004003005=Échec de la connexion, impossible de résoudre les informations de connexion à trois parties
1004003007=Le numéro de téléphone est déjà utilisé
1004004000=Aucune adresse de réception de l'utilisateur
1004006000=Étiquette de l'utilisateur inexistant
1004006001=L'étiquette de l'utilisateur existe déjà
1004006002=Il existe des utilisateurs sous cette étiquette, impossible de supprimer
1004007001=Le type de dictionnaire actuel inexistant
1004007002=Le type de dictionnaire n'est pas activé, choix non autorisé
1004007003=Le nom de ce type de dictionnaire existe déjà
1004007004=Le type de ce type de dictionnaire existe déjà
1004007005=Impossible de supprimer, il existe des données de dictionnaire de ce type
1004008000=Le type de transaction de points de l'utilisateur n'est pas pris en charge
1004009000=Règle de jours de connexion inexistante
1004009001=La règle de jours de connexion existe déjà
1004010000=Connexion de ce jour effectuée, veuillez ne pas vous connecter à plusieurs reprises
1004011000=Niveau de l'utilisateur inexistant
1004011001=Le nom du niveau utilisateur [{}] a déjà été utilisé
1004011002=La valeur du niveau utilisateur [{}] a déjà été utilisée par [{}]
1004011003=L'expérience d'upgrade doit être supérieure à celle du niveau utilisateur précédent [{}] définie [{}]
1004011004=L'expérience d'upgrade doit être inférieure à celle du niveau utilisateur suivant [{}] définie [{}]
1004011005=Il existe des utilisateurs sous ce niveau, impossible de supprimer
1004011201=Le type de transaction d'expérience de l'utilisateur n'est pas pris en charge
1004012000=Groupe d'utilisateurs inexistant
1004012001=Il existe des utilisateurs dans ce groupe, impossible de supprimer
1006000000=Compte public inexistant
1006000001=Échec de génération du QR code du compte public, raison : {}
1006000002=Échec de vidage du quota API du compte public, raison : {}
1006001000=Échec d'obtention des données de variation de fans, raison : {}
1006001001=Échec de l’obtention des données cumulées des abonnés, raison: {}
1006001002=Échec d'obtention des données de l'envoi de messages, raison : {}
1006001003=Échec d'obtention des données d'analyse de l'interface, raison : {}
1006002000=Étiquette inexistante
1006002001=Échec de création d'étiquette, raison : {}
1006002002=Échec de mise à jour de l'étiquette, raison : {}
1006002003=Échec de suppression de l'étiquette, raison : {}
1006002004=Échec d'obtention de l'étiquette, raison : {}
1006003000=Fan inexistant
1006003001=Échec de mise à jour de l'étiquette du fan, raison : {}
1006004000=Matériel inexistant
1006004001=Échec de téléchargement de matériel, raison : {}
1006004002=Échec de téléchargement d'image, raison : {}
1006004003=Échec de suppression de matériel, raison : {}
1006005000=Échec d'envoi de message, raison : {}
1006006000=Échec d'obtention de la liste des publications réussies, raison : {}
1006006001=Échec de soumission de publication, raison : {}
1006006002=Échec de suppression de publication, raison : {}
1006007000=Échec d'obtention de la liste des brouillons, raison : {}
1006007001=Échec de création de brouillon, raison : {}
1006007002=Échec de mise à jour de brouillon, raison : {}
1006007003=Échec de suppression de brouillon, raison : {}
1006008000=Échec de création de menu, raison : {}
1006008001=Échec de suppression de menu, raison : {}
1006009000=Réponse automatique inexistant
1006009001=Échec de l'opération, réponse au moment de la connexion existe déjà
1006009002=Échec de l'opération, il existe déjà une réponse pour ce type de message
1006009003=Échec de l'opération, il existe déjà une réponse pour ce mot clé
1007000000=Application inexistant
1007000002=L'application est déjà désactivée
1007000003=L'application de paiement contient des commandes de paiement, impossible de supprimer
1007000004=L'application de paiement contient des commandes de remboursement, impossible de supprimer
1007001000=La configuration du canal de paiement inexistant
1007001001=Le canal de paiement est déjà désactivé
1007001004=Le canal avec la même existe déjà
1007002000=Commande de paiement inexistant
1007002001=La commande de paiement n'est pas en attente de paiement
1007002002=La commande a déjà été payée, veuillez actualiser la page
1007002003=La commande de paiement a expiré.
1007002004=Erreur de paiement, code d'erreur：{}，indications d'erreur：{}
1007003000=Commande de paiement d'extension inexistant
1007003001=La commande de paiement d'extension n'est pas en attente de paiement
1007003002=La commande a déjà été payée, veuillez patienter le résultat du paiement
1007006000=Remboursement plus que le montant de la commande remboursable
1007006002=Il y a déjà un remboursement en cours de traitement
1007006003=Il existe déjà une commande de remboursement
1007006004=Commande de remboursement de paiement inexistant
1007006005=La commande de remboursement de paiement n'est pas en attente de remboursement
1007007000=Compte de portefeuille utilisateur inexistant
1007007001=Le solde du portefeuille est insuffisant.
1007007002=Aucune transaction de portefeuille correspondante trouvée
1007007003=Il existe déjà un remboursement de portefeuille
1007007004=Le solde gelé du portefeuille est insuffisant.
1007008000=Enregistrement de recharge de portefeuille inexistant
1007008001=Échec de la mise à jour de l'état de paiement de la recharge de portefeuille, l'enregistrement de recharge de portefeuille n'est pas dans l'état non payé
1007008002=Échec de la mise à jour de l'état de paiement de la recharge de portefeuille, le numéro de billet de paiement ne correspond pas
1007008003=Échec de la mise à jour de l'état de paiement de la recharge de portefeuille, l'état du billet de paiement n'est pas un état de paiement réussi
1007008004=Échec de la mise à jour de l'état de paiement de la recharge de portefeuille, le montant du billet de paiement ne correspond pas
1007008005=Échec du remboursement de la recharge de portefeuille, la commande de recharge de portefeuille n'est pas payée
1007008006=Échec du remboursement de la recharge de portefeuille, la commande de recharge de portefeuille a déjà été remboursée
1007008007=Échec du remboursement de la recharge de portefeuille, le solde du portefeuille est insuffisant
1007008008=Échec de la mise à jour du remboursement du portefeuille, le numéro de bon de remboursement du portefeuille ne correspond pas
1007008009=Échec de la mise à jour du remboursement du portefeuille, la commande de remboursement n'existe pas
1007008010=Échec de la mise à jour du remboursement du portefeuille, le montant du bon de remboursement ne correspond pas
1007008011=Forfait de recharge de portefeuille inexistant
1007008012=Le forfait de recharge de portefeuille est désactivé
1007008013=Le nom du forfait de recharge de portefeuille existe déjà
1007009000=Erreur de reporting de la transaction de transfert, code d'erreur：{}，indications d'erreur：{}
1007009001=La commande de transfert n'existe pas
1007009002=Les types de demande de transfert sont incompatibles
1007009003=Les montants de la demande de transfert sont incompatibles
1007009004=La transaction de ce service a déjà été initiée, veuillez consulter l'état associé de la commande de transfert
1007009005=La commande de transfert n'est pas en attente de transfert
1007009006=La commande de transfert n'est pas en attente de transfert ou en cours de transfert
1007900000=Commande d'exemple inexistant
1007900001=Échec de la mise à jour de l'état de paiement de la commande d'exemple, la commande n'est pas dans l'état non payé
1007900002=Échec de la mise à jour de l'état de paiement de la commande d'exemple, le numéro de billet de paiement ne correspond pas
1007900003=Échec de la mise à jour de l'état de paiement de la commande d'exemple, l'état du billet de paiement n'est pas un état de paiement réussi
1007900004=Échec de la mise à jour de l'état de paiement de la commande d'exemple, le montant du billet de paiement ne correspond pas
1007900005=Échec du remboursement, la commande d'exemple n'est pas payée
1007900006=Échec du remboursement, la commande d'exemple a déjà été remboursée
1007900007=Échec du remboursement, la commande de remboursement n'existe pas
1007900008=Échec du remboursement, la commande de remboursement n'a pas réussi à rembourser
1007900009=Échec du remboursement, le numéro de bon de remboursement ne correspond pas
1007900010=Échec du remboursement, le montant du bon de remboursement ne correspond pas
1007901001=Commande de transfert d'exemple inexistant
1007901002=Échec de transfert, le numéro de bon de transfert ne correspond pas
1007901003=Échec de transfert, le montant du bon de transfert ne correspond pas
1002029000=État du magasin inexistant
1002029001=Commerçant inexistant
1002029002=Magasin inexistant
1002029003=Demande de commerçant inexistant
1002029004=Aucun enregistrement de demande de commerçant
1002000000=Échec de connexion, le nom d'utilisateur et le mot de passe sont incorrects
1002000001=Échec de connexion, le compte est interdit
1002000004=Le code de vérification est incorrect, raison : {}
1002000005=Compte non lié, besoin de liaison
1002000006=Le jeton a expiré.
1002000007=Numéro de téléphone inexistant
1002001000=Le nom du menu existe déjà
1002001001=Menu parent inexistant
1002001002=Vous ne pouvez pas vous définir vous-même comme menu parent
1002001003=Menu inexistant
1002001004=Il existe des sous-menus, impossible de supprimer
1002001005=Le type du menu parent doit être un répertoire ou un menu
1002002000=Rôle inexistant
1002002001=Le rôle avec le nom [{}] existe déjà
1002002002=Le rôle avec le code [{}] existe déjà
1002002003=Vous ne pouvez pas manipuler un rôle de type système intégré
1002002004=Le rôle avec le nom [{}] est interdit
1002002005=Le code [{}] ne peut pas être utilisé
1002003000=Le compte de l'utilisateur existe déjà
1002003001=Numéro de téléphone existe déjà
1002003002=Adresse e-mail existe déjà
1002003003=Utilisateur inexistant
1002003004=Données d'importation d'utilisateurs vides
1002003005=Échec de vérification du mot de passe de l'utilisateur
1002003006=L'utilisateur avec le nom [{}] est interdit
1002003008=Échec de création d'utilisateur, raison : dépassement du quota maximal de location du bail ({}) !
1002004000=Le nom du département existe déjà
1002004001=Département parent inexistant
1002004002=Le département actuel inexistant
1002004003=Il existe des sous-départements, impossible de supprimer
1002004004=Vous ne pouvez pas vous définir vous-même comme département parent
1002004005=Il existe des employés dans le département, impossible de supprimer
1002004006=Le département ({}) n'est pas activé, choix non autorisé
1002004007=Vous ne pouvez pas définir votre propre sous-département comme département parent
1002005000=Le poste actuel inexistant
1002005001=Le poste ({}) n'est pas activé, choix non autorisé
1002005002=Le nom de ce poste existe déjà
1002005003=L'identifiant de ce poste existe déjà
1002006001=Le type de dictionnaire actuel inexistant
1002006002=Le type de dictionnaire n'est pas activé, choix non autorisé
1002006003=Le nom de ce type de dictionnaire existe déjà
1002006004=Le type de ce type de dictionnaire existe déjà
1002006005=Impossible de supprimer, il existe des données de dictionnaire de ce type
1002007001=Les données de dictionnaire actuelles inexistantes
1002007002=Les données de dictionnaire ({}) ne sont pas activées, choix non autorisé
1002007003=Les données de dictionnaire avec cette valeur existent déjà
1002008001=L'annonce actuelle inexistante
1002011000=Canal de messagerie inexistant
1002011001=Le canal de messagerie n'est pas activé, choix non autorisé
1002011002=Impossible de supprimer, il existe des modèles de messagerie avec ce canal de messagerie
1002012000=Modèle de messagerie inexistant
1002012001=Le modèle de messagerie avec le code [{}] existe déjà
1002012002=Échec d'appel de modèle de messagerie API, raison : {}
1002012003=Le modèle de messagerie API ne peut pas être utilisé, raison : en cours d'examen
1002012004=Le modèle de messagerie API ne peut pas être utilisé, raison : examen non approuvé，{}
1002012005=Le modèle de messagerie API ne peut pas être utilisé, raison : modèle inexistant
1002013000=Numéro de téléphone inexistant
1002013001=Paramètre de modèle ({}) manquant
1002013002=Modèle de messagerie inexistant
1002014000=Code de vérification inexistant
1002014001=Le code de vérification a expiré.
1002014002=Le code de vérification a déjà été utilisé
1002014003=Le code de vérification est incorrect.
1002014004=Le nombre quotidien de messages de messagerie a été dépassé
1002014005=Envoyer des messages de messagerie trop fréquemment
1002014006=Numéro de téléphone déjà utilisé
1002014007=Le code de vérification n'a pas été utilisé
1002015000=Locataire inexistant
1002015001=Le locataire avec le nom [{}] est interdit
1002015002=Le locataire avec le nom [{}] a expiré
1002015003=Le locataire système ne peut pas être modifié ou supprimé !
1002015004=Le locataire avec le nom [{}] existe déjà
1002015005=Le locataire avec le domaine [{}] existe déjà
1002016000=Forfait de locataire inexistant
1002016001=Le locataire utilise ce forfait, veuillez réaffecter un forfait au locataire avant de supprimer
1002016002=Le forfait de locataire avec le nom [{}] est interdit
1002017000=Code d'erreur inexistant
1002017001=Le code d'erreur avec le code [{}] existe déjà
1002018000=Échec de l'autorisation sociale, raison : {}
1002018001=Compte non lié, besoin de liaison
1002018200=Échec d'obtention du numéro de téléphone
1002018201=Client social inexistant
1002018202=Le client social a déjà configuré
1002019000=Le mot sensible du système n'existe pas dans tous les tags
1002019001=Le mot sensible du système existe déjà dans le tag
1002020000=Client OAuth2 inexistant
1002020001=Le client OAuth2 avec ce numéro existe déjà
1002020002=Le client OAuth2 est interdit.
1002020003=Ce type d'autorisation n'est pas pris en charge
1002020004=La portée d'autorisation est trop grande
1002020005=Redirect_uri invalide : {}
1002020006=Client_secret invalide : {}
1002021000=client_id ne correspond pas
1002021001=redirect_uri ne correspond pas
1002021002=state ne correspond pas
1002021003=code inexistant
1002022000=code inexistant
1002022001=code expiré
1002023000=Compte de messagerie inexistant
1002023001=Impossible de supprimer, il existe des modèles de messagerie avec ce compte de messagerie
1002024000=Modèle de messagerie inexistant
1002024001=Le modèle de messagerie avec le code ({}) existe déjà
1002025000=Paramètre de modèle ({}) manquant
1002025001=Compte de messagerie inexistant
1002026000=Modèle de messagerie interne inexistant
1002026001=Le modèle de messagerie interne avec le code [{}] existe déjà
1002028000=Paramètre de modèle ({}) manquant
1002028001=Modèle de messagerie WeChat inexistant
1002028002=Exception de cache du modèle de message wechat
1002028003=Configuration système inexistant
1002028004=Configuration système inexistant